Subject: Re: lyx does not run on HP425t under NetBSD-1.4.2
To: Torsten Sadowski <>
From: Richard Rauch <>
List: netbsd-users
Date: 07/13/2000 15:38:30
> It might be that the i386 port does not have the problem because this port
> uses xforms-ELF which is different from the rest.

Could be.  I haven't set up a bootable 1.5_ALPHA CD for i386, yet.  Once I
cross that bridge, I'll cross my fingers and upgrade.  Then I'll be on
ELF, too, and will rebuild my packages.

In the meantime, I rebuilt LyX and xforms with my then-present pkgsrc,
then sup'ed and rebuilt again.  No problems on my a.out i386 machine.

  "I probably don't know what I'm talking about."